/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "39"; */
"Password:" = "密码：";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "40"; */
"Name:" = "名称：";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "46"; */
"Show password" = "显示密码";